Subject: Re: simple select() application?
From: "Daniel S. Barclay" <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Mar 1995 10:35:38 -0500

> From: [email-masked] (Michael Shields)
> 
> Ed Carp wrote on linux-kernel:
> > I know this sounds like a stupid question, but could someone send me a SIMPLE
> > sample application that uses select?  I don't know if it's just my brain or
> > what, but the select() manpage makes absolutely no sense to me, and it's
> > been a long time since I've written any code that relies on select.
> 
> Then the real flaw is in the manpage.  Here's a better version.
> 

Ed,

Also, if you have the "info" data (page? pages?) for the GNU C library,
read that.  Generally, it explains how things fit together (not just how
each routine works in isolation).  It also has a number of examples; I 
think there's one for select.

Daniel